Subject: "USE_TOOLS+= install" doesn't work
To: None <>
From: Matthias Scheler <>
List: tech-pkg
Date: 04/01/2007 12:46:28

the "non-root build" patches recently added to the "clisp" package
don't work under Solaris because they use "install" instead of
"$(INSTALL)" and therefore pick up the wrong "install" command
(in "/usr/bin" instead of "/usr/ucb").

I tried to fix this by adding "USE_TOOLS+= install" hoping that
"pkgsrc" would generate an appropriate wrapper. But it didn't.
Why's that?

	Kind regards

Matthias Scheler